# VecZeroEntries

puts a 0.0 in each element of a vector

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PETSCVEC_DLLEXPORT VecZeroEntries (Vec vec)

Collective on Vec

### Input Parameter

vec -The vector

### Keywords

Vec, set, options, database

### See Also

VecCreate(), VecSetOptionsPrefix(), VecSet(), VecSetValues()

Level:beginner
Location: src/vec/vec/interface/vector.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages